-- 基础信息
base_info = {
	group_id = 133308402
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 402001, gadget_id = 70500000, pos = { x = -1861.375, y = 172.733, z = 4795.601 }, rot = { x = 347.877, y = 187.571, z = 357.519 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 402002, gadget_id = 70500000, pos = { x = -1894.720, y = 168.511, z = 4798.042 }, rot = { x = 1.892, y = 195.804, z = 344.421 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 402003, gadget_id = 70500000, pos = { x = -1892.593, y = 169.130, z = 4796.803 }, rot = { x = 8.287, y = 251.766, z = 354.779 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 402004, gadget_id = 70500000, pos = { x = -1865.742, y = 173.991, z = 4792.013 }, rot = { x = 46.568, y = 332.284, z = 5.629 }, level = 32, point_type = 1002, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 402001, 402002, 402003, 402004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
